.topPart{
    margin-left: 20%; 
    margin-right: 20%; 
    padding-bottom: 1%; 
    border-bottom: inset 3px; 
    border-color: #ffffff
}

.bottomPart{
    
}

.textCount{
    text-align: center; 
    padding-top: -5px; 
    font-size: 5vw; 
    transition: font-size 1s; 
    font-family: 'Trebuchet MS'; 
    color:#eaff5d; 
    text-shadow: 0px 0px 10px #000000
}
